* {
    padding: 0;
    margin: 0;

    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

body {
    background-color: #1d1c1c;
}

header {
    position: fixed;
    background-color: #080808;
    overflow: visible;
    background-image: url("../Images/FondoCuadros2N.PNG");
    background-size: 200px 100px;
    background-position: right;
    background-repeat: no-repeat;
    padding: 5px 0px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index:3;
}

header .headerCont,
section {
    /*background-color: cyan;*/
    margin: auto;
    max-width: 1250px;
    width: 90%;
}

header .headerCont .logo1 {
    /*background-color: black;*/
    display: inline-block;
    margin: 4px 0px 4px 0px;
}

header .headerCont .logo1 img {
    /*background-color: red;*/
    width: 150px;
}

header .headerCont .logo2 {
    /*background-color: black;*/
    display: inline-block;
}

header .headerCont .logo2 img {
    /*background-color: red;*/
    width: 100px;
    margin: 0px 0px 5px 5px;
}

header .headerCont nav,
header .headerCont .nav2 {
    /*background-color: blue;*/
    float: right;
    margin-top: 8px;
    font-weight: 600;
}

header .headerCont .nav2 {
    display: none;
}

header .headerCont nav ul {
    /*background-color: pink;*/
    display: inline-block;
    margin-bottom: -4px;
}

header .headerCont nav ul li {
    list-style: none;
    float: left;
}

header .headerCont nav ul li a {
    /*background-color: yellow;*/
    position: relative;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
    width: 150px;
    text-align: center;
    padding: 9px 0px 10px 0px; 
    margin-bottom: 2px;
}

header .headerCont nav ul li a .a1,
header .headerCont nav ul li a .a2,
header .headerCont nav ul li a .a3,
header .headerCont nav ul li a .a4 {
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
}

header .headerCont nav ul li a #aselected {
    width: 100%;
}

header .headerCont nav ul li #aSelectedNav2 {
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a .a1 {
    background-color: #cdd122;
}

header .headerCont nav ul li a .a2 {
    background-color: #aaad1e;
}

header .headerCont nav ul li a .a3 {
    background-color: #d82828;
}

header .headerCont nav ul li a .a4 {
    background-color: #a01c1c;
}

header .headerCont nav ul li a:hover {
    transition: 0.2s ease-in;
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a:hover > div {
    transition: 0.2s ease-in;
    width: 100%;
}

header .headerCont .nav2 {
    /*background-color: cyan;*/
    margin-right: 40px;
}

header .headerCont .nav2 .mainBtnCont {
    /*background-color: blue;*/
    width: 40px;
    height: fit-content;
    position: absolute;
}

header .headerCont .nav2 .mainBtnCont .mainBtn {
    /*background-color: pink;*/
    background-image: url("../Images/mainBtn.PNG");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    cursor: pointer;
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover {
    background-color: rgba(255,255,255,0.04);
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover > ul{
    transition: all 0.5s ease-in-out;
    height: 158px;
    box-shadow: 0px 5px 5px black;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul {
    background-color: transparent;
    height: 0px;
    width: 150px;
    position: absolute;
    left: -110px;
    top: 40px;
    padding-top: 10px;
    overflow: hidden;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li {
    background-color: #080808;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li a {
    border-bottom: 2px solid black;
}

section {
    position: relative;
    top: 60px;
    clear: both;
    background-color: rgba(17, 17, 17, 0.4);
    z-index: 1;
    overflow: hidden;
    color: rgba(200, 200, 200, 1);
}

section .article1 {
    background-color: #080808;
}

section .article1 .imageTop {

    width: 100%;
    height: 75px;
    overflow: hidden;
    background-image: url("../Images/FondoPlanta1.jpg");
    background-size: cover;
    background-position: 0px -50px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}

section .article1 h3 {
    background-image: linear-gradient(270deg, transparent, rgba(255,255,255, 0.02), transparent);
    padding: 10px 0px;
    font-size: 22px;
    letter-spacing: 0.05rem;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 20px 0px;
}

section .article1 h3 .br1 {
    display: none;
}

section .article1 .lRCont {
    background-image: url("./Images/appleBackground.jpg");
    background-attachment: fixed;
    background-position-y: 100px;
    background-size: cover;
    display: flex;
    justify-content: center;
    position: relative;
}

section .article1 .lRCont .altCont {
    background-color: rgb(10, 10, 10);
    width: 270px;
    height: 100%;
    border-radius: 16px 0px 0px 16px;
    position: absolute;
    left: -270px;
    z-index: 1;
    overflow: hidden;
}

section .article1 .lRCont .altCont .screenPhone {

    position: absolute;
    top: 0px;
    left: 0px;
    width: fit-content;
    height: fit-content;
    z-index: 2;
}

section .article1 .lRCont .altCont .screenPhone img {
    margin-bottom: -4px;
}

section .article1 .lRCont .allCont {
    /*background-image: url("./Images/appleBackground.jpg");*/
    background-size: cover;
    padding: 10px 0px;
    margin: 10px 0px;
    margin-left: 270px;
    border-radius: 16px;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

section .article1 .lRCont .allCont .imgCont {
    /*background-image: linear-gradient(4deg, rgba(255,255,255, 0.05), transparent);*/
    background-color: rgb(150, 150, 150);
    display: inline-block;
    overflow: hidden;
    border-radius: 200px;
    position: relative;
    width: 120px;
    height: 120px;
    margin: 20px 0px 10px 0px;
    cursor: pointer;
    /*box-shadow: 0px 0px 1px rgba(255,255,255, 0.1);*/
}

section .article1 .lRCont .allCont .imgCont:hover {
    background-image: linear-gradient(4deg, rgba(255,255,255, 0.5), transparent);
    /*box-shadow: 0px 3px 3px rgba(255,255,255, 0.2);*/
}

section .article1 .lRCont .allCont .imgCont img {
    width: 90%;
    margin: 4%;
    margin-bottom: -4px;
}

section .article1 .lRCont .allCont .info {
    width: 100%;
    margin: 10px 0px 5px 0px;
    padding: 10px 0px;
}

section .article1 .lRCont .allCont .info:hover > h4{
    color: white;
    transition: all 0.5s ease-in;
}

section .article1 .lRCont .allCont .info:hover > p {
    color: rgba( 255, 255, 255, 0.85);
    transition: all 0.5s ease-in;
}

section .article1 .lRCont .allCont .info h4 {
    letter-spacing: 0.05rem;
    text-shadow: 1px 1px 3px black;
    width: 300px;
    margin: auto;
}

section .article1 .lRCont .allCont .info p {
    letter-spacing: 0.02rem;
    text-shadow: 1px 1px 3px black;
    width: 300px;
    margin: auto;
}

section .article1 .lRCont .allCont .redesCont {
    /*background-color: red;*/
    width: 100%;
}

section .article1 .lRCont .allCont .redesCont > * {
    /*background-color: cyan;*/
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
    position: relative;
    cursor: pointer;
}

section .article1 .lRCont .allCont .redesCont > *:hover {
    background-color: black;
    transition: all 0.3s ease-in;
}

section .article1 .lRCont .allCont .redesCont > *:hover > .contact a {
    color: white;
    transition: all 0.5s ease-in;
}

section .article1 .lRCont .allCont .redesCont > *:hover > .contact p {
    color: rgba( 255, 255, 255, 0.8);
    transition: all 0.5s ease-in;
}

section .article1 .lRCont .allCont .redesCont > * > .redImg {
    margin-left: 20px;
    margin-right: 15px;
    width: 30px;
    height: 30px;
}

section .article1 .lRCont .allCont .redesCont > * > .redImg img {
    width: 100%;
}

section .article1 .lRCont .allCont .redesCont > * > .contact {
    /*background-color: blue;*/
    display: inline-block;
    width: 300px;
}

section .article1 .lRCont .allCont .redesCont > * > .contact p {
    color: rgba( 255, 255, 255, 0.6);
    text-shadow: 1px 1px 3px black;
}

section .article1 .lRCont .allCont .redesCont > * > .contact a {
    color: rgba( 255, 255, 255, 0.7);
    text-decoration: none;
    text-shadow: 1px 1px 3px black;
}

section .article1 .lRCont .allCont .redesCont .red1 > img {
    position: absolute;
    top: -234px;
    left: -270px;
    opacity: 0;
    z-index: 2;
}

section .article1 .lRCont .allCont .redesCont .red2 > img {
    position: absolute;
    top: -312px;
    left: -270px;
    opacity: 0;
    z-index: 2;
}

section .article1 .lRCont .allCont .redesCont .red3 > img {
    position: absolute;
    top: -390px;
    left: -270px;
    opacity: 0;
    z-index: 2;
}

section .article1 .lRCont .allCont .redesCont > *:hover > img {
    opacity: 1;
    transition: all 0.5s ease-in;
}

section .article1 .lRCont .allCont .redesCont > *:not(:hover) > img {
    opacity: 0;
    transition: all 0.5s ease-in;
}

/*********    Comienza Article 4 & Footer    ***********/

section .article4 {
    background-color: rgba(0, 0, 0, 0.7);
    height: fit-content;
    width: 100%;
    display: grid;
    grid-template-areas: "info  socialT resourceT"
                         "infoC socialC resourceC";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: fit-content fit-content;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

section .article4 .ciberFruitT {
    /*background-color: green;*/
    padding: 10px;
    font-size: 18px;
    grid-area: info;
}

section .article4 .ciberFruitInf {
    /*background-color: blue;*/
    padding: 0px 10px;
    line-height: 1.2rem;
    grid-area: infoC;
}

section .article4 .ciberFruitInf p {
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
}

section .article4 .socialT {
    /*background-color: red;*/
    padding: 10px;
    font-size: 18px;
    grid-area: socialT;
}

section .article4 .socialsCont {
    /*background-color: orange;*/
    padding: 0px 10px;
    grid-area: socialC;
}

section .article4 .resourcesT {
    /*background-color: cyan;*/
    padding: 10px;
    font-size: 18px;
    grid-area: resourceT;
}

section .article4 .resourcesCont {
    /*background-color: violet;*/
    padding: 0px 10px;
    grid-area: resourceC;
}

section .article4 .socialsCont> * {
    /*background-color: purple;*/
    display: flex;
    align-items: center;
}

section .article4 .socialsCont .socialM1 .imgCont1,
section .article4 .socialsCont .socialM2 .imgCont2,
section .article4 .socialsCont .socialM3 .imgCont3,
section .article4 .socialsCont .socialM4 .imgCont4,
section .article4 .socialsCont .socialM4 .imgCont5 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .socialsCont .socialM1 .imgCont1 {
    background-image: url("../Images/facebookLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM2 .imgCont2 {
    background-image: url("../Images/whatsAppLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM3 .imgCont3 {
    background-image: url("../Images/instagramLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont4 {
    background-image: url("../Images/emailLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont5 {
    background-image: url("../Images/canvaIcon.png");
    background-size: cover;
}

section .article4 .socialsCont .socialM1 a,
section .article4 .socialsCont .socialM2 a,
section .article4 .socialsCont .socialM3 a,
section .article4 .socialsCont .socialM4 a,
section .article4 .socialsCont .socialM5 a {
    /*background-color: blue;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .socialsCont .socialM1 .imgCont1 img,
section .article4 .socialsCont .socialM2 .imgCont2 img,
section .article4 .socialsCont .socialM3 .imgCont3 img,
section .article4 .socialsCont .socialM4 .imgCont4 img {
    width: 100%;
    margin-bottom: -4px;
}

section .article4 .socialsCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

section .article4 .socialsCont *:hover > .imgCont1 {
    transition: all 1s ease-in;
    background-image: url("../Images/facebookLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont2 {
    transition: all 1s ease-in;
    background-image: url("../Images/whatsAppLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont3 {
    transition: all 1s ease-in;
    background-image: url("../Images/instagramLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont4 {
    transition: all 1s ease-in;
    background-image: url("../Images/emailLogoW.PNG");
}

section .article4 .resourcesCont > * {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 100%;
}

section .article4 .resourcesCont .res1 .imgCont21,
section .article4 .resourcesCont .res2 .imgCont22,
section .article4 .resourcesCont .res3 .imgCont23,
section .article4 .resourcesCont .res4 .imgCont24,
section .article4 .resourcesCont .res5 .imgCont25,
section .article4 .resourcesCont .res6 .imgCont26 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .resourcesCont .res1 .imgCont21 {
    background-image: url("../Images/canvaIcon.png");    
    background-size: cover;
}

section .article4 .resourcesCont .res2 .imgCont22 {
    background-image: url("../Images/PngTreeIcon.png");
    background-size: cover;
}

section .article4 .resourcesCont .res3 .imgCont23 {
    background-image: url("../Images/pixabayIcon.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res4 .imgCont24 {
    /*background-image: url("./Images/PngTreeIcon.png");*/
    background-size: cover;    
}

section .article4 .resourcesCont .res5 .imgCont25 {
    
    background-size: cover;    
}

section .article4 .resourcesCont .res6 .imgCont26 {
    background-image: url("../Images/freepikLogo.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res1 a,
section .article4 .resourcesCont .res2 a,
section .article4 .resourcesCont .res3 a,
section .article4 .resourcesCont .res4 a,
section .article4 .resourcesCont .res5 a,
section .article4 .resourcesCont .res6 a {
    /*background-color: brown;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .resourcesCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

footer {
    background-color: black;
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    top: 57px;
    box-shadow: 4px 0px 5px black;
    z-index: 1;
}

footer .fContent {
    /*background-color: red;*/
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer .fContent p {
    /*background-color: blue;*/
    position: relative;
    color: rgb(230, 230, 230);
    text-shadow: 2px 2px 5px rgb(70, 70, 70);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    letter-spacing: 1px;
}

footer .fContent img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    float: left;
}

footer .fContent .pInter {
    margin: 0px 10px;
}

/************     FIN de Article 4 & Footer     ***********/

@media screen and (max-width:890px){

    section .article1 .lRCont .altCont {
        left: 0px;
        display: none;
    }

    section .article1 .lRCont .allCont {
        margin-left: 0px;
    }

    section .article1 .lRCont .allCont .redesCont *:hover > img {
        display: none;
    }
}

@media screen and (max-width: 670px){

    section {
        /*background-color: cyan;*/
        margin: auto;
        width: 100%;
    }    
}

@media screen and (max-width: 600px){

    section .article1 .imageTop {
        height: 55px;
        background-size: 150%;
        background-position: -100px -50px;
    } 

    section .article1 .lRCont {
        background-position-x: center;
    }

    section .article1 .lRCont .allCont {
        background-color: rgba( 0, 0, 0, 0.6);
    }

    section .article1 h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 470px){

    section .article1 h3 .br1 {
        display: inline-block;
    }
}

/********    Media Screen Menú    ********/

@media screen and (max-width: 965px){

    header .headerCont .logo2 {
        display: none;
    }
}

@media screen and (max-width: 865px){

    header .headerCont .logo2 {
        display: inline-block;
    }

    header .headerCont .nav1 {
        display: none;
    }

    header .headerCont .nav2 {
        display: inline-block;
    }    
}

/********    FIN de Media Screen Menú    ********/

/********      Media Screen Pre Footer     *********/

@media screen and (max-width: 890px){

    section .article4 {
        grid-template-areas: "info       socialT"
                             "infoC      socialC"
                             "resourceT  resourceT"
                             "resourceC  resourceC";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: fit-content fit-content fit-content fit-content;
    }
}

@media screen and (max-width: 490px){

    section .article4 {
        height: fit-content;
        grid-template-areas: "info"
                             "infoC"
                             "socialT"
                             "socialC"
                             "resourceT"
                             "resourceC";
        grid-template-columns: 1fr;
        grid-template-rows: fit-content;
    }

    section .article4 .ciberFruitInf,
    section .article4 .socialsCont,
    section .article4 .resourcesCont {
        margin-bottom: 10px;
    }
}

/********     FIN Media Screen Pre Footer     *********/